body 
{
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: url(images/br.gif);
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
}

li
{
	font-size:small;
}

h1
{	margin-left:5px;
	margin-top:10px;
	margin-bottom:5px;
	font-size: large;
	font-weight:bold;
	text-align:left;
	color:#000000;
}

h2 
{	margin-left:5px;
	margin-top:10px;
	margin-bottom:5px;
	font-weight:bold;
	font-size:small;
	text-align:left;
	color:#ff9900;
}
	
h2.indent {margin-left:20px;margin-right:20px;}

h3 
{	margin-left:5px;
	margin-top:10px;
	margin-bottom:5px;
	color:#000000;
	font-size:small;
	background-color:#eeeeee;
}

p {	margin:5px;
	text-align:left;
	font-size:small;
	color:#333333;} 
	
p.small {margin-top:20px;font-size:x-small;}

p.center 
{
	text-align:center;
}

p.right 
{
	text-align:right;
}

p.indent {margin:5px 20px 5px 20px;}

#topbar 
{	background-color: #000099;
	line-height: 20px;
	margin: 0 0 20px 0;
	width: 100%;
}

#geinfo 
{	text-align: left; 
	background-color: #ffffff; 
	margin: 0px; 
	padding: 5px;
	margin-left:5px;
}

#mainwrapper 
{
	width: 800px;
	margin-left:auto;	
	margin-right:auto;
	background-color:#ffffff;
		border:1px solid #cccccc;
}

#footer 
{
	text-align:left; 
	background-color: #ff9900; 
	padding: 0px; 
	color:#ffffff;
	width:800px;
	margin-right:auto;
	margin-left:auto;
	height: 20px;
}


#footer p 
{	
	margin:0px;
	font-size:x-small;
	line-height:20px;
	margin-left:10px;
	color:#000000;
}

#footer a {color:#ffffff;}

a 
{ 	font-weight: bold; 
	color:#aaaaaa; 
	background: transparent; 
	text-decoration: none; 
}

a:hover {
	color: #000099;
	}
	
/* ID Styles */

#navigation a {
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	letter-spacing:.1em;
	line-height:16px;
	display:block;
	padding: 0px 10px;
	border-right:0px solid #ffffff;
	}
	
#navigation a:hover {
	color:#ffffff;
	background: #000099;
	}

#background td {
	background:url("mm_bg_header.gif");
	}
	
#padding {
	padding:14px;
	}
	

form 
{
	margin:5px;
}

img 
{
	border:none;
}

img.bord 
{	
	border: 0px solid #aaaaaa;
}

input {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:small;}
textarea {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:small;}




.bright {text-align:right; background-color: #ffffff; padding: 0px; padding-right:5px; width:795px;margin-right:auto;margin-left:auto;}
td {font-size:small;}
table.pad td {padding:5px;}
table.different {margin:0px 15px 0px 15px;padding:none;border:none;}
table.different td {padding:0px;}
td.pimage {width:270px;text-align:right;}
td.right {width:330px;line-height:12pt;text-align:left;padding:5px;}

td.bimage {width:150px;text-align:right;}
td.bright {width:450px;line-height:12pt;text-align:left;padding:5px;}
.full {font-size:small;height:200px;}

.pimage {width:270px; text-align:right;float:left;}
.rightentry {width:320px; font-size:small;line-height:12pt;text-align:left;padding:5px;float:right;}

.content {text-align:left; background-color:#ffffff;width:800px;padding:0px;margin-top:5px;}
.contentright {width:600px;float:right;}
.contentleft {float:left;width:200px;background-color:transparent;text-align:center;padding-top:5px;padding-bottom:5px;}

.spacer  {margin: 0px; border: none; padding: 0px;height: 0px; clear: both;background-color:transparent;}

#submenu {margin-left:5px;width:188px;background:none;margin-top:5px;margin-bottom:5px;border:1px solid #aaaaaa;}
#submenu ul {list-style:none;margin:0;padding:0;}
#submenu li {display:block;margin:0;text-align:center;font-size: x-small;line-height:16px;}
#submenu li a {text-decoration:none;color:#000000;display:block;background-color:#eeeeee;font-weight:normal;}
#submenu li.current {background-color:#ffffff; border-left:5px solid #ff9900;border-right:5px solid #ff9900;padding-left:5px;padding-right:5px;color:#000000;}
#submenu li a:hover {border-left:5px solid #ff9900;border-right:5px solid #ff9900;padding-left:5px;padding-right:5px;display:block;font-weight:normal;}

.latestnewsbox {border: 1px solid #aaaaaa;margin:5px;margin-top:10px;margin-bottom:10px;padding: 0px;}

.latestnewsbox h3 {
	font-size:x-small;
	margin:0px;
	font-weight:normal;
	padding-left: 18px;
	line-height:16px;
	width:auto;
	text-align:left;
	background: #eeeeee url(images/arrow-right.gif) top left no-repeat;
	border-bottom:1px solid #aaaaaa;
	color: #000000;
}

.latestnewsbox p 
{
	font-size:x-small;
}

hr {border:none;border-bottom: 1px solid #cccccc;background:none;margin-right:20px;height:0px;}

#menu {background-color:#eeeeee;width:800px;border-bottom:1px solid #aaaaaa;border-top:1px solid #aaaaaa;height:20px;}
#menu ul {height:20px;margin:0px;padding:0px;list-style-type:none;text-align:center;float:left;}
#menu li {display:block;float:left;font-size:x-small;width:100px;height:20px;line-height:20px;}
#menu li a {text-decoration:none;color:#000000;background-color:#eeeeee;display:block;font-size:x-small;font-weight:normal;}
#menu li.current {background-color:#ffffff;color:#000000;line-height:20px;}
#menu li.current a {display:block;}
#menu li a:hover {background-color:#ff9900;color:#000000;display:block;text-decoration:none;text-align:center;}






<!--
.style6 {
	color: #FF0000;
	font-size: large;
}
.style7 {
	font-size: 11px;
	color: #FFFFFF;
}
.style8 {
	color: #26354A;
	font-size: 12px;
	font-weight: bold;
}
body {
	background-color: #FFFFFF;
}
.style5 {font-size: 12px}
a:hover {
	color: #FF0000;
}
.style13 {color: #FFFFFF}
.style15 {color: #000099; font-weight: bold; }
.style19 {font-size: 11px; }
.style18 {color: #ED1B24}
.style20 {color: #999999}
.style21 {color: #FF0000}
.style24 {font-size: medium}
.style26 {font-size: medium; font-weight: bold; }
.style27 {color: #CCCCCC}
-->
